## libkcddb5 25.04.3+p24.04+vstable+git20250705.0022

=== debian/changelog ===
libkcddb5 (4:25.04.3+p24.04+vstable+git20250705.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 00:22:19 +0000
