## libkcddb5 25.04.3+p24.04+vstable+git20250707.0238

=== debian/changelog ===
libkcddb5 (4:25.04.3+p24.04+vstable+git20250707.0238-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 07 Jul 2025 02:38:08 +0000
