=== debian/control ===
Source: libkcddb5
Section: kde
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libkf5codecs-dev,
               libkf5config-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libmusicbrainz5-dev,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/libkcddb5.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/libkcddb5
Maintainer: Neon CI <neon@kde.org>

Package: libkf5cddb-dev
Section: libdevel
Architecture: any
Depends: libkf5cddb5 (= ${binary:Version}),
         libkf5config-dev,
         qtbase5-dev,
         ${misc:Depends}
Description: CDDB library for KDE Platform (development)
 The KDE Compact Disc DataBase library provides an API for KDE applications
 to fetch and submit audio CD information over the Internet.
 .
 This package is part of the KDE multimedia module.

Package: libkf5cddb5
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CDDB library for KDE Platform (runtime)
 The KDE Compact Disc DataBase library provides an API for applications using
 the KDE Platform to fetch and submit audio CD information over the Internet.
 .
 This package is part of the KDE multimedia module.

Package: libkf5cddb-data
Section: oldlibs
Priority: optional
Architecture: all
Depends: libkf5cddb5, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5cddbwidgets5
Section: oldlibs
Priority: optional
Architecture: all
Depends: libkf5cddb5, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kde-config-cddb5
Architecture: any
Section: oldlibs
Priority: optional
Depends: libkf5cddb5, ${misc:Depends}, ${shlibs:Depends}
Description: Dummy transitional
 Transitional dummy package.
